View Issue Details

IDProjectCategoryView StatusLast Update
0001838XdebugUncategorizedpublic2020-10-14 15:02
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0devFixed in Version3.0.0beta1 
Summary0001838: Remove collect_params setting, and always default it to "4"
DescriptionAlways enabled the collect parameters functionality, and default it to option "4". Also remove the serialised format that is "5" altogether.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

derick

2020-08-25 00:04

administrator   ~0005449

Fixed through https://github.com/xdebug/xdebug/pull/632

Issue History

Date Modified Username Field Change
2020-08-24 10:48 derick New Issue
2020-08-25 00:04 derick Assigned To => derick
2020-08-25 00:04 derick Status new => closed
2020-08-25 00:04 derick Resolution open => fixed
2020-08-25 00:04 derick Fixed in Version => 3.0dev
2020-08-25 00:04 derick Note Added: 0005449
2020-10-14 15:02 derick Fixed in Version 3.0dev => 3.0.0beta1